<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/png" sizes="32x32" href="./favicon-32x32.png">
  <title>Age calculator app</title>
</head>
<body>
  <div id="root"></div>
</body>
</html>
